lkml.org 
[lkml]   [1998]   [Jun]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: no ppp in 2.1.105?

Hello All, A Question about the below .

On Sat, 13 Jun 1998, Trevor Johnson wrote:
> > Jun 12 21:17:09 wally pppd[435]: pppd 2.3.3 started by root, uid 0
^^^^^^^^^^
> > Jun 12 21:17:09 wally pppd[435]: Using interface ppp0
> > Jun 12 21:17:09 wally pppd[435]: Connect: ppp0 <--> /dev/modem
> > Jun 12 21:17:14 wally pppd[435]: ioctl(SIOCADDRT) device route:
>>Network is down(100)

> You need ppp-2.3.5. Check Documentation/Changes on where to find it.
^^^^^^^^^
UH-Hmmmmm... as far as I remember a pppd created with a newer
version will not work on a kernel with an older version of ppp.c
and freinds . True ???
Yes, I've read the Changes file...

Tia, JimL
+-----------------------------------------------------------------------+
| James W. Laferriere - Network Engineer - babydr@nwrain.net |
| System Techniques - 25416 - 22nd S. - Kent, WA 98032 |
| Give me VMS -or- Give me Linux -but- only on AXP |
+-----------------------------------------------------------------------+
|-> Linux-Vax Port, Now in Progress !YAY! there's Progress To Report <-|
|-> Please See http://ucnet.canberra.edu.au/~mikal/vaxlinux/home.html <-|
|-> Maintainer: Michael Still mikal@blitzen.canberra.edu.au <-|
+-----------------------------------------------------------------------+

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.rutgers.edu

\
 
 \ /
  Last update: 2005-03-22 13:43    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site